echo off
cls
if x%1x == xMONOx goto mono
if x%1x == xmonox goto mono
if x%1x == xcolorx goto color
if x%1x == xCOLORx goto color
echo  
echo You must type 
echo                    OVERVIEW COLOR           if using a color monitor
echo                    OVERVIEW MONO            if using a monochrome monitor
goto end
:mono
rtdemo -mem 128 -xlate 1E0F74700F0F307071701F0F 
goto end
:color
rtdemo -mem 128
:end
